Results 1 to 4 of 4
  1. agentlsk's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    Thread AuthorThread Author   #1  

    Default "email setup application" cannot be loaded

    I am trying to load a hybrid os5 on my 8330 from bbtweaks.com. I did this on my other 8330 and it went smoothly but on this one when i select the apps to install, it says blah blah "email setup application" cannot be loaded. i dont know what to do, i followed the guide but wont work.
  2. togardergrosse's Avatar
    CrackBerry Addict

    Posts
    663 Posts
    Global Posts
    678 Global Posts
    PIN
    Disclosed
    #2  

    Default

    Did u wipe ur other 8330 with BBSAK? If not, do it then before applying any OS upgrade (in this term, hybrid OS).
  3. abiem_cellular's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #3  

    Default

    my BB can't loaded email setup application.... somebody help..please
  4. docsmody's Avatar
    CrackBerry Addict

    Posts
    604 Posts
    Global Posts
    608 Global Posts
    #4  

    Default

    Was trying to upgrade another phone, and now i too have this error. Any update/solution?

Posting Permissions